program colsel;

uses forms;

begin
   fl_initialize(@argc, argv, 'FormDemo', nil, 0);
   fl_show_colormap(0);
end.  $Log: colsel.pp,v $
end.  Revision 1.1  2002/01/29 17:55:00  peter
end.    * splitted to base and extra
end.
end.  Revision 1.2  2000/07/13 11:33:14  michael
end.  + removed logs
end. 
}
